<template>
  <section class="list-container">
    <EventListItem v-for="event in events" :event="event" :key="event.name"/>
  </section>
</template>

<script>
  import EventListItem from './EventListItem'
  export default {
    name: "EventList",
    props: ['events'],
    components: { EventListItem }
  }
</script>

<style scoped>
.list-container {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: stretch;
}
</style>
